/* CSS */

.logoidCATSMS{float: left;margin-right: 20px;max-height: 65px;}
h1{white-space: nowrap;font-size: 123%;color: #303030;padding-top: 12px}
h2{font-weight:bold}
.main-container{font-size:95%}

.strong{font-weight:bold}
.box_header {min-height:70px}
.box_header_left{float: left;padding-top: 15px}
.box_header_right{float: right;font-size: 80%;padding-top: 15px;}
.box_header_right li {list-style:none;float:left;padding:0 4px}
.box_header_right ul {float:left}
.box_header_right li:last-child{background:none}

.navLang a {background-color:#b3b3b3;padding:5px 6px;border-radius:50%;color:#fff;}
.navLang a:hover {background-color:#333;text-decoration:none}
.navLang a.langES {padding:5px 7px;}
ul.navLang {padding-left:15px;}
.navCap{font-size: 115%;}

#barraEnllacosMobil {
	display: none;
	visibility: hidden;
	float: right;
	/* [disabled]margin-right: 9px; */
}
#barraEnllacosMobil .bemMenu {
    border-left: 1px solid #cdcdcd;
    float: right;
}
#barraEnllacosMobil .bemCerca {
    float: left;
    padding: 14px 9px 12px;
}
.btn.btn-menuOpcions{background:url(../img/mobilMenu.png) no-repeat scroll 9px 14px;height:41px;width:35px}
.btn.btn-menuOpcions:active, .btn.btn-menuOpcions.active {box-shadow:none}
#bemMenu .dropdown-menu {margin: 0 -3px 0 0;}
.input-group.clearfix{width:100%}

p.introPostTitol{font-size:130%;}
.box_header{text-align:center;}


.contPas {width:30%;float:left;display:inline-block;text-align:center;margin:0 14px 20px;}
.contPas2 {width:43%;float:left;text-align:center;margin:0 14px 20px;box-sizing: border-box;}
.contPas-tit .tit {
	background-color: #3677ae;
	border-radius: 3px 3px 0 0;
	color: #fff;
	font-size: 120%;
	padding: 5px 17px;
	display: inline-block;
}
.contPas-cont{background-color:#fff;border:1px solid #dbdbdb;border-radius:3px;color:#666666;padding:30px 15px 15px}
.contPas-cont h3{color:#303030}
.contPas-contPrimer{height:155px;line-height:1.5em}
.contPas-contSegon{
	background-color: #eaeaea;
	height: 165px;
	font-size: 95%;
	overflow:hidden;
}
.imgPAS1 {
  margin-top: 32px;
}
.imgPAS2 {
  float: left;
}
.imgPAS3 {
  float: right;
}
.PAS1 .contPas-contSegon > p {
  padding: 20px 20px 0;
}
.wrapper {
  margin: 0 auto;
  max-width: 963px;
}
.imgEina{border:2px dotted #333;display:inline-block;border-radius:5px;}
.einaWeb .box_pre {
  margin: 30px auto 20px;
  max-width: 500px;
}
.boxPreAlerta{height:105px}
.boxAlerta {
  background: #e9b412 url("../img/icoAlerta.png") no-repeat scroll 10px 12px;
  color: #303030;
  font-size: 95%;
  height: 60px;
  padding: 2px 2px 0 37px;
  text-align: left;
}
.boxAlertaLarge {
  background: #e9b412 url("../img/icoAlerta.png") no-repeat scroll 10px 12px;
  color: #303030;
  font-size: 90%;
  height: 130px;
  padding: 10px 37px 0 37px;
  text-align: left;
}
.flotant {
  background-color: #000;
  border-radius: 10px;
  color: #fff;
  left: 5%;
  opacity: 0.6;
  padding: 10px;
  position: absolute;
  top: 32%;
  width: 85%;

}
.box .flotant a{color:#FFF}
.box_eina{position:relative}
.box_finalitzant{padding-top:17%}
.box_finalitzant p{font-size:150%;color:#333}
@media screen and (min-width: 990px) {
div.box_header_left img {max-height: 65px;}
}
@media screen and (max-width: 480px) {
#barraEnllacos{display:none;visibility:hidden}
#barraEnllacosMobil{display:block;visibility:visible}
.box_header_left img{height:32px;}
.box_header_left {padding-top: 5px;}
#header{min-height:0;padding:0;}
.box_header .wrapper {padding-right: 1%;}
.box_header {min-height:0;}
.torna {position: absolute;right: 47px;top:10px;}
.box{margin-top:20px!important}
.torna .tornavisuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.box_header{padding:4px 0;}
.box_header.clearfix{border-bottom: 1px solid #cdcdcd;}
h1{padding-top:6px}
.box_missatge,.box_pre{margin-top:20px!important}
.imgEina > img {
  height: 100%;
  width: 100%;
}
}


.camp:before,.camp:after, .cont:before, .cont:after {content: " ";display: table;}
.camp:after, .cont:after {clear: both;}
.camp, .cont {*zoom: 1;}


.box{width:408px;margin:0 auto;}
.box_pre, .box_post{
	margin: 0 auto;
}
.box_pre {
  margin: 30px 0 20px;
}
.box_medium{width:574px}
.box_medium .box_cont{text-align:left;padding:0 50px;}
.box_large{width:100%;text-align:center}
.box_large .box_cont{display:inline-block;}
.box_cont ol {padding-left: 18px;}
.box_large .box_cont ol span{font-weight:normal;color:#666666}
.box_large .box_cont ol span strong{font-weight:normal;color:#3e3e3e}
.box_large .box_cont ol li{padding-bottom:15px}
.box_large .box_cont ol li:last-child{padding-bottom:0}
.box.box_error.box_error{width:608px;}
.box{

}
.box .cont{padding: 0 13%;color:#404040}
.box_medium .cont{padding: 25px 9% 20px;}
.box_large .cont{overflow: hidden;padding: 25px 1% 0;}
.box.box_error .cont{padding: 20px 8%;}


@media screen and (max-width: 934px) { 
.contPas{width:100%}
.contPas-contPrimer {
  float: left;
  width: 50%;
}
.contPas-contSegon {
  float: right;
  width: 50%;
}
.navCap {padding-left: 0;}
.box_header_right.accio {width: 100%;}
.box_large{	width: 100%;}
.box_large .cont{padding:25px 1% 20px;}
}
@media screen and (max-width: 700px) { 
.contPas{width:100%}
.contPas-contPrimer, .contPas-contSegon {
  float: none;
  width: 100%;
}
.contPas-contPrimer{height:auto;padding-bottom:10px}
.logoLarge{width:100%}
}
@media screen and (max-width: 574px) { 

.box_medium {width:100%;margin:0 auto;}
.box_medium .cont{padding-right:5%;padding-left:5%}
}
@media screen and (max-width: 408px) { 
.box{width:100%;margin:0 auto;}
.box .cont{padding: 0 5%;}
.box_medium .box_cont{padding:0}
.box_large .box_header, .box_large .box_cont{width:100%;display:block}
.logoLarge{width:82px}
}
@media screen and (max-width: 440px) { 
.box{width:100%;margin:0 auto;}
}

.box_header h2{font-size:150%;color:#333;padding:8px 0 0px;font-weight:bold}
.box_header p{
	font-size: 100%;
	color: #404040;
}

.torna{text-align:right;min-height:30px}
.torna span.fle{color:#008fd4;font-size:150%;font-weight:bold; margin-right:5px;display:inline-block;vertical-align:middle}
.torna div{display:inline-block;background-color:#fff;padding:3px 6px;margin-top:2px;font-size:79%;float:right}
.box a{color:#008fd4}
.btn-toolbar{padding-top:20px;text-align:center;}
.btn-toolbar{text-align:left}
.cont .btn-group{display:inline-block}
.cont .btn-group.gran{display:block}
.box_missatge{text-align:center}
.box_missatge p{color:#888}
.box_missatge .imatgeEspera{margin:50px 0 30px}

.logoMedium{width:82px;margin-bottom:10px}
.logoLarge{margin-top:20px}
.peuBoto{color:#737373;font-size:85%;}

.avantatges{padding-top:10px}
.olEnhorabona li{margin: 5px auto;}
p.grey, .grey {color: #666 !important;}
.dadesPersonals{padding-top:10px}
.dadesPersonals > p {
    font-size: 95%;
    margin: 0.2em 0;
}
.textPostForm {font-size: 90%;margin-top:-11px;color:#666666}
